module genBrief

go 1.20

require (
	github.com/PuerkitoBio/goquery v1.9.1
	github.com/lestrrat-go/file-rotatelogs v2.4.0+incompatible
	github.com/sashabaranov/go-openai v1.20.4
	github.com/sirupsen/logrus v1.9.3
	gorm.io/driver/mysql v1.5.4
	gorm.io/gorm v1.25.7
)

require (
	github.com/andybalholm/cascadia v1.3.2 // indirect
	github.com/go-sql-driver/mysql v1.7.0 // indirect
	github.com/jinzhu/inflection v1.0.0 // indirect
	github.com/jinzhu/now v1.1.5 // indirect
	github.com/jonboulle/clockwork v0.4.0 // indirect
	github.com/lestrrat-go/strftime v1.0.6 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	golang.org/x/net v0.21.0 // indirect
	golang.org/x/sys v0.17.0 // indirect
)
